body {
  overflow-x: hidden;
}

#wrapper {
  padding-left: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#wrapper.toggled {
  padding-left: 250px;
}

#sidebar-wrapper {
  z-index: 1000;
  position: fixed;
  left: 250px;
  width: 0;
  height: 100%;
  margin-left: -250px;
  overflow-y: auto;
  background: #000;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
  width: 250px;
}

#page-content-wrapper {
  width: 100%;
  position: absolute;
  padding: 15px;
}

#wrapper.toggled #page-content-wrapper {
  position: absolute;
  margin-right: -250px;
}

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 250px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.sidebar-nav li {
  text-indent: 20px;
  line-height: 40px;
}

.sidebar-nav li a {
  display: block;
  text-decoration: none;
  color: #999999;
}

.sidebar-nav li a:hover {
  text-decoration: none;
  color: #fff;
  background: rgba(255,255,255,0.2);
}

.sidebar-nav li a:active, .sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  height: 65px;
  font-size: 18px;
  line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
  color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
  color: #fff;
  background: none;
}

div.popuptext {
  position: absolute;
  top: 3em;
  height: fit-content;
}

p.titrepopup {
  text-align: center;
  text-indent: initial;
}

ul.boutonPop {
  list-style-type: none;
  padding: 0;
}

.sidebar-nav img {
  width: 150px;
  height: auto;
  margin: .5em auto;
  display: block;
}

ul.sidebar-nav > li:first-child {
  height: fit-content;
}

@media (min-width:768px) {
  #wrapper {
    padding-left: 250px;
  }
}

@media (min-width:768px) {
  #wrapper.toggled {
    padding-left: 0;
  }
}

@media (min-width:768px) {
  #sidebar-wrapper {
    width: 250px;
  }
}

@media (min-width:768px) {
  #wrapper.toggled #sidebar-wrapper {
    width: 0;
  }
}

@media (min-width:768px) {
  #page-content-wrapper {
    padding: 20px;
    position: relative;
  }
}

@media (min-width:768px) {
  #wrapper.toggled #page-content-wrapper {
    position: relative;
    margin-right: 0;
  }
}

